.ayo-image-box-horizontal-settings .pl-2.pl-sm-0.pr-2.pr-sm-5 {
    padding-right: 1rem !important;
}

.ayo-available-now .image.mobile-settings {
    height: 20rem;
}

.ayo-available-now .horizontal-content {
    margin: 0;
    font-size: 1.1rem;
}

.ayo-available-now-button-settings {
    margin-bottom: 2.5rem;
}

.ayo-image-box-horizontal-settings .d-none.d-md-flex.justify-content-center.align-items-center.w-100.pt-4.pb-4 {
    display: flex !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
